<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCME3410>
        <BCME3410_row>
            <budgetno/>
            <agenno/>
            <agentype/>
            <mh_budgetname>合         計</mh_budgetname>
            <budgetno_conver/>
            <tyear_amt>972619.000000</tyear_amt>
            <lyear_amt>1098969.000000</lyear_amt>
            <byear_amt>965158.000000</byear_amt>
            <b_amt>-126350.000000</b_amt>
            <bc_content/>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>04000000000</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>罰款及賠償收入</mh_budgetname>
            <budgetno_conver>0400000000</budgetno_conver>
            <tyear_amt>9993.000000</tyear_amt>
            <lyear_amt>9878.000000</lyear_amt>
            <byear_amt>17619.000000</byear_amt>
            <b_amt>115.000000</b_amt>
            <bc_content/>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>04260310000</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>標準檢驗局及所屬</mh_budgetname>
            <budgetno_conver>0426310000</budgetno_conver>
            <tyear_amt>9993.000000</tyear_amt>
            <lyear_amt>9878.000000</lyear_amt>
            <byear_amt>17619.000000</byear_amt>
            <b_amt>115.000000</b_amt>
            <bc_content/>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>04260310100</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>罰金罰鍰及怠金</mh_budgetname>
            <budgetno_conver>0426310100</budgetno_conver>
            <tyear_amt>8971.000000</tyear_amt>
            <lyear_amt>8856.000000</lyear_amt>
            <byear_amt>15537.000000</byear_amt>
            <b_amt>115.000000</b_amt>
            <bc_content/>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>04260310101</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>罰金罰鍰</mh_budgetname>
            <budgetno_conver>0426310101</budgetno_conver>
            <tyear_amt>8971.000000</tyear_amt>
            <lyear_amt>8856.000000</lyear_amt>
            <byear_amt>15537.000000</byear_amt>
            <b_amt>115.000000</b_amt>
            <bc_content>本年度預算數係商品檢驗、市場檢查等違規案件之罰鍰收入。</bc_content>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>04260310300</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>賠償收入</mh_budgetname>
            <budgetno_conver>0426310300</budgetno_conver>
            <tyear_amt>1022.000000</tyear_amt>
            <lyear_amt>1022.000000</lyear_amt>
            <byear_amt>2082.000000</byear_amt>
            <b_amt>0.000000</b_amt>
            <bc_content/>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>04260310301</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>一般賠償收入</mh_budgetname>
            <budgetno_conver>0426310301</budgetno_conver>
            <tyear_amt>1022.000000</tyear_amt>
            <lyear_amt>1022.000000</lyear_amt>
            <byear_amt>2082.000000</byear_amt>
            <b_amt>0.000000</b_amt>
            <bc_content>本年度預算數係廠商違約逾期交貨之賠償收入。</bc_content>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>05000000000</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>規費收入</mh_budgetname>
            <budgetno_conver>0500000000</budgetno_conver>
            <tyear_amt>953088.000000</tyear_amt>
            <lyear_amt>1079194.000000</lyear_amt>
            <byear_amt>940269.000000</byear_amt>
            <b_amt>-126106.000000</b_amt>
            <bc_content/>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>05260310000</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>標準檢驗局及所屬</mh_budgetname>
            <budgetno_conver>0526310000</budgetno_conver>
            <tyear_amt>953088.000000</tyear_amt>
            <lyear_amt>1079194.000000</lyear_amt>
            <byear_amt>940269.000000</byear_amt>
            <b_amt>-126106.000000</b_amt>
            <bc_content/>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>05260310100</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>行政規費收入</mh_budgetname>
            <budgetno_conver>0526310100</budgetno_conver>
            <tyear_amt>835024.000000</tyear_amt>
            <lyear_amt>963705.000000</lyear_amt>
            <byear_amt>824601.000000</byear_amt>
            <b_amt>-128681.000000</b_amt>
            <bc_content/>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>05260310101</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>審查費</mh_budgetname>
            <budgetno_conver>0526310101</budgetno_conver>
            <tyear_amt>703399.000000</tyear_amt>
            <lyear_amt>839016.000000</lyear_amt>
            <byear_amt>694975.000000</byear_amt>
            <b_amt>-135617.000000</b_amt>
            <bc_content>本年度預算數之內容與上年度之比較如下：&#xd;
&lt;#H1&gt;農工礦產品檢驗、內銷商品檢驗、代施檢驗及商品驗證登錄等收入341,266千元，較上年度減列93,566千元。&#xd;
&lt;#H1&gt;度量衡器營業許可審查、度量衡器檢定、校正及代施檢定等收入348,083千元，較上年度減列41,314千元。&#xd;
&lt;#H1&gt;正字標記申請、審查及檢驗等收入14,050千元，較上年度減列737千元。&#xd;
&#xd;
</bc_content>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>05260310102</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>證照費</mh_budgetname>
            <budgetno_conver>0526310102</budgetno_conver>
            <tyear_amt>3966.000000</tyear_amt>
            <lyear_amt>3966.000000</lyear_amt>
            <byear_amt>2953.000000</byear_amt>
            <b_amt>0.000000</b_amt>
            <bc_content>本年度預算數之內容與上年度之比較如下：&#xd;
&lt;#H1&gt;核發商品試驗報告、合格證明書及驗證登錄證書等收入3,165千元，較上年度減列3千元。&#xd;
&lt;#H1&gt;核發度量衡器營業許可執照、型式認證證書及計量技術人員證書等收入636千元，較上年度增列3千元。&#xd;
&lt;#H1&gt;核發正字標記證書等收入165千元，與上年度同。&#xd;
&#xd;
</bc_content>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>05260310103</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>登記費</mh_budgetname>
            <budgetno_conver>0526310103</budgetno_conver>
            <tyear_amt>127419.000000</tyear_amt>
            <lyear_amt>120279.000000</lyear_amt>
            <byear_amt>126507.000000</byear_amt>
            <b_amt>7140.000000</b_amt>
            <bc_content>本年度預算數之內容與上年度之比較如下:&#xd;
&lt;#H1&gt;商品驗證登錄及自願性產品驗證等年費收入127,205千元，較上年度增列7,140千元。&#xd;
&lt;#H1&gt;符合性聲明指定代碼登記費收入214千元，與上年度同。</bc_content>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>05260310104</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>考試報名費</mh_budgetname>
            <budgetno_conver>0526310104</budgetno_conver>
            <tyear_amt>240.000000</tyear_amt>
            <lyear_amt>444.000000</lyear_amt>
            <byear_amt>166.000000</byear_amt>
            <b_amt>-204.000000</b_amt>
            <bc_content>本年度預算數係計量技術人員考試報名費收入。</bc_content>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>05260310300</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>使用規費收入</mh_budgetname>
            <budgetno_conver>0526310300</budgetno_conver>
            <tyear_amt>118064.000000</tyear_amt>
            <lyear_amt>115489.000000</lyear_amt>
            <byear_amt>115668.000000</byear_amt>
            <b_amt>2575.000000</b_amt>
            <bc_content/>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>05260310305</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>資料使用費</mh_budgetname>
            <budgetno_conver>0526310305</budgetno_conver>
            <tyear_amt>3560.000000</tyear_amt>
            <lyear_amt>3447.000000</lyear_amt>
            <byear_amt>8549.000000</byear_amt>
            <b_amt>113.000000</b_amt>
            <bc_content>本年度預算數係出售檢驗合格標識收入。</bc_content>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>05260310312</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>場地設施使用費</mh_budgetname>
            <budgetno_conver>0526310312</budgetno_conver>
            <tyear_amt>2462.000000</tyear_amt>
            <lyear_amt>0.000000</lyear_amt>
            <byear_amt>508.000000</byear_amt>
            <b_amt>2462.000000</b_amt>
            <bc_content>本年度預算數係低壓開關等試驗場地設施使用費收入。</bc_content>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>05260310313</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>服務費</mh_budgetname>
            <budgetno_conver>0526310313</budgetno_conver>
            <tyear_amt>112042.000000</tyear_amt>
            <lyear_amt>112042.000000</lyear_amt>
            <byear_amt>106610.000000</byear_amt>
            <b_amt>0.000000</b_amt>
            <bc_content>本年度預算數之內容與上年度之比較如下：&#xd;
&lt;#H1&gt;就地檢定度量衡器收入4,261千元，較上年度減列21千元。&#xd;
&lt;#H1&gt;技術服務、驗證作業、赴國外監督試驗、商品指定實驗室認可及工廠檢查等收入106,781千元，較上年度增列21千元。&#xd;
&lt;#H1&gt;辦理技術研討會及研習會等收入1,000千元，與上年度同。</bc_content>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>07000000000</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>財產收入</mh_budgetname>
            <budgetno_conver>0700000000</budgetno_conver>
            <tyear_amt>2754.000000</tyear_amt>
            <lyear_amt>3113.000000</lyear_amt>
            <byear_amt>5645.000000</byear_amt>
            <b_amt>-359.000000</b_amt>
            <bc_content/>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>07260310000</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>標準檢驗局及所屬</mh_budgetname>
            <budgetno_conver>0726310000</budgetno_conver>
            <tyear_amt>2754.000000</tyear_amt>
            <lyear_amt>3113.000000</lyear_amt>
            <byear_amt>5645.000000</byear_amt>
            <b_amt>-359.000000</b_amt>
            <bc_content/>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>07260310100</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>財產孳息</mh_budgetname>
            <budgetno_conver>0726310100</budgetno_conver>
            <tyear_amt>1703.000000</tyear_amt>
            <lyear_amt>2068.000000</lyear_amt>
            <byear_amt>4593.000000</byear_amt>
            <b_amt>-365.000000</b_amt>
            <bc_content/>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>07260310101</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>利息收入</mh_budgetname>
            <budgetno_conver>0726310101</budgetno_conver>
            <tyear_amt>200.000000</tyear_amt>
            <lyear_amt>200.000000</lyear_amt>
            <byear_amt>124.000000</byear_amt>
            <b_amt>0.000000</b_amt>
            <bc_content>本年度預算數係委辦計畫經費專戶存款等之利息收入。</bc_content>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>07260310106</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>租金收入</mh_budgetname>
            <budgetno_conver>0726310106</budgetno_conver>
            <tyear_amt>1503.000000</tyear_amt>
            <lyear_amt>1868.000000</lyear_amt>
            <byear_amt>4469.000000</byear_amt>
            <b_amt>-365.000000</b_amt>
            <bc_content>本年度預算數係出租場地及科技專案計畫設備等租金收入。</bc_content>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>07260310600</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>廢舊物資售價</mh_budgetname>
            <budgetno_conver>0726310600</budgetno_conver>
            <tyear_amt>1051.000000</tyear_amt>
            <lyear_amt>1045.000000</lyear_amt>
            <byear_amt>1051.000000</byear_amt>
            <b_amt>6.000000</b_amt>
            <bc_content>本年度預算數係出售報廢財產等收入。</bc_content>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>11000000000</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>其他收入</mh_budgetname>
            <budgetno_conver>1100000000</budgetno_conver>
            <tyear_amt>6784.000000</tyear_amt>
            <lyear_amt>6784.000000</lyear_amt>
            <byear_amt>1625.000000</byear_amt>
            <b_amt>0.000000</b_amt>
            <bc_content/>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>11260310000</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>標準檢驗局及所屬</mh_budgetname>
            <budgetno_conver>1126310000</budgetno_conver>
            <tyear_amt>6784.000000</tyear_amt>
            <lyear_amt>6784.000000</lyear_amt>
            <byear_amt>1625.000000</byear_amt>
            <b_amt>0.000000</b_amt>
            <bc_content/>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>11260310900</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>雜項收入</mh_budgetname>
            <budgetno_conver>1126310900</budgetno_conver>
            <tyear_amt>6784.000000</tyear_amt>
            <lyear_amt>6784.000000</lyear_amt>
            <byear_amt>1625.000000</byear_amt>
            <b_amt>0.000000</b_amt>
            <bc_content/>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>11260310901</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>收回以前年度歲出</mh_budgetname>
            <budgetno_conver>1126310901</budgetno_conver>
            <tyear_amt>100.000000</tyear_amt>
            <lyear_amt>100.000000</lyear_amt>
            <byear_amt>1548.000000</byear_amt>
            <b_amt>0.000000</b_amt>
            <bc_content>本年度預算數係收回以前年度委辦計畫經費結餘款等繳庫數。</bc_content>
        </BCME3410_row>
        <BCME3410_row>
            <budgetno>11260310909</budgetno>
            <agenno>26031</agenno>
            <agentype>B</agentype>
            <mh_budgetname>其他雜項收入</mh_budgetname>
            <budgetno_conver>1126310909</budgetno_conver>
            <tyear_amt>6684.000000</tyear_amt>
            <lyear_amt>6684.000000</lyear_amt>
            <byear_amt>77.000000</byear_amt>
            <b_amt>0.000000</b_amt>
            <bc_content>本年度預算數係出售國家標準資料、國家標準目錄、標準公報及國外標準授權資料等收入。&#xd;
&#xd;
</bc_content>
        </BCME3410_row>
    </BCME3410>
</tables>
